/**
 * Created by Tony on 2017/4/14.
 */
var test = require('tape');
var scMathUtil = require('../../../public/scMathUtil').getUtil();

test('test smartcost math util for rounding', function(t){
    t.equal(scMathUtil.roundTo(-3.12345, -2), -3.12);
    t.end();
})